html {
	margin: 0;
	padding: 0;
	border: 0;
}
body {
	font-family: verdana, arial, sans-serif;
	font-size:  10pt;
	background-color: #dddddd;
	color: #222222;
	padding: 0;
	margin: 0;
}
img { 
	border: 0; 
}
a {
	background-color: inherit; 
	color: #0066ff;
	text-decoration: none;
}
div#ctrlmenu {
	background-color: #222;
	border: 0px;
	position: absolute;
	top: 0;
	right: 0;
	padding: 5px 1% 5px 0px;
	text-align: right;
}

#container {
	background-color: #dddddd;
	border: 0;
	margin: 5px auto 1em auto;
	padding: 0;
	color: inherit;
	min-width: 600px;
	max-width: 1200px;
	width: 95%;
}
#path {
	color: #666666;
	background-color: #eeeeee;
	border: 1px solid #cccccc;
	border-width: 1px 1px 0 1px;
	margin: 10px 10px 0px 10px;
	font-size: 10pt;
	padding: 5px 10px 5px 10px;
}
	#path a {
		text-decoration: none;
		color: #0066ff;
		font-weight: bold;
		text-transform: uppercase;
	}
#main {
	margin: 0;
	padding: 0;
	background-color: #dddddd;
	/* stretch up main div to accomodate the floats */
	overflow: auto;
	width: 100%;
}
#menu {
	/* hack for fixing doubled float-margin in IE5/6 */
	background-color: #eeeeee;
	border-bottom: 1px solid #cccccc;
	display: inline;
	float: right;
	width: 201px;
	color: inherit;
	text-align: left;
	margin: 0 10px 10px 0;
}
	#menu a {
		color: #0066ff;
	}
	#menu ul {
		margin: 0;
		padding: 0;
	}
	#menu li {
		border-right: 1px solid #cccccc;
		padding: .1em .5em .1em 10px;
		list-style: none;
	}
		#menu li.current {
			color: #0066ff;
			background-color: #ffffff;
			font-weight: bold;
		}
		#menu li.current a {
			background-color: inherit;
			color: #0066ff;
		}
#content {
	padding: 10px;
	margin: 0 210px 10px 10px;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	border-width: 0 1px 1px 1px;
	text-align: justify;
}
	#content a {
		text-decoration: none;
		color: #0066ff;
	}
	#content p {
		margin: .5em 0;
	}
	#content h1 {
		font-size: 14pt;
		font-weight: normal;
		text-transform: uppercase;
	}
	#content h2 {
		font-size: 12pt;
		font-weight: normal;
		border-bottom: 1px #cccccc dotted;
		background-color: inherit;
		color: #444;
	}
	#content h3 {
		font-size: 10pt;
		font-weight: normal;
	}
div#pic { 
	float: right;
	padding: 10px;
}
#footer {
	clear: both;
	font-size: 8pt;
	margin: 10px;
	background-color: #dddddd;
	color: #333333;
	text-align: center;
}
	#footer a {
		color: inherit;
		text-decoration: underline;
	}

#menu { transform: rotate(-0.4deg); }
p {
  animation: slide-in 25s linear infinite;
  transform-origin: center;}

@media (prefers-reduced-motion: reduce) {
p {
  /* lets reduce the motion */
  animation: slide-in 120s linear infinite;
  }
}

@keyframes slide-in {
  0% {
    transform: rotate(0deg);
  }
  25% {
    transform: rotate(0.7deg);
  }
  50% {
    transform: rotate(0deg);
  }
  75% {
    transform: rotate(-0.7deg);
  }
  100% {
    transform: rotate(0deg);
  }
}

        